## com.baidubce.services.ses.model
Class SesResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.ses.model.SesResponse

Direct Known Subclasses:
  GetFailedReasonResponse, GetFeedbackResponse, GetQuotaResponse, GetVerifiedDomainResponse, GetVerifiedEmailResponse, IsInRecipientBlacklistResponse, ListRecipientBlacklistResponse, ListVerifiedDomainResponse, ListVerifiedEmailResponse, SendEmailResponse, VerifyDKIMResponse, VerifyDomainResponse

    public class SesResponse

extends AbstractBceResponse

The Base class of all SES response. All of SES response should extend it.

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`SesResponse()`

Method Summary

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SesResponse

    public SesResponse()

Copyright © 2016. All rights reserved.